Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Dram Requirement for installing a IDSM in a Cat6509

I am going to install an IDSM for a client and they are concerned how much Dram is requred for IDSM module. any advice is much appreciated.

2 REPLIES
Cisco Employee

Re: Dram Requirement for installing a IDSM in a Cat6509

Assuming you're talking about the Sup DRAM...there are no special DRAM requirements for the IDSM above and beyond the reqirements for the version of CatOS/IOS that you are planning on running. The IDSM is otherwise self-contained.

Scott

New Member

Re: Dram Requirement for installing a IDSM in a Cat6509

Thanks, Scott. I figured this out as there is no Dram upgrade option at all for Sup1.

86
Views
0
Helpful
2
Replies